VPATH += $(SDK_MIDDLEWARE_DIR)/BCON/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/BCON/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/BCON/drv/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/BCON/inc

OBJ_MIDDLEWARE_BCON_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/BCON/src/*.c)
OBJ_MIDDLEWARE_BCON_C_NODIR = $(notdir $(OBJ_MIDDLEWARE_BCON_C))
OBJ_MIDDLEWARE_BCON_C_O = $(OBJ_MIDDLEWARE_BCON_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_MIDDLEWARE_BCON_C_O)


